### Property

# Goa Object:media-server

deprecated: Unknown since: 3.14

#### Declaration

    property media-server: Goa.MediaServer [ read, write ]

#### Description [src]

The `GoaMediaServer` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.MediaServer, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaMediaServer`

Available since: 3.14

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_media_server()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no